@keyframes pyonAction
{
    35%
    {
        transform: scale(.97);
    }
    100%
    {
        transform: scale(1);
    }
}
@keyframes pyonAction_large
{
    35%
    {
        transform: scale(.87);
    }
    100%
    {
        transform: scale(1);
    }
}
/* ------------------------
  Print Styles
------------------------ */
@media print
{
    *,
    *:before,
    *:after
    {
        color: #000 !important;
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited
    {
        text-decoration: underline;
    }
    tr,
    img
    {
        page-break-inside: avoid;
    }
    img
    {
        max-width: 100% !important;
    }
    p,
    h2,
    h3
    {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3
    {
        page-break-after: avoid;
    }
}
.m-mv-company
{
    background: url(/img/company/mv_company.jpg) center no-repeat;
    background-size: cover;
}
@media screen and (max-width: 768px)
{
    .m-mv-company
    {
        background: url(/img/company/mv_company_sp.jpg) center no-repeat;
        background-size: cover;
    }
}

.company_list_item:nth-child(n+3)
{
    margin-top: 71px;
}
@media screen and (max-width: 768px)
{
    .company_list_item:nth-child(n+3)
    {
        margin-top: 0;
    }
}
@media screen and (max-width: 768px)
{
    .company_list_item:not(:first-child)
    {
        margin-top: 28px;
    }
}

.related
{
    width: 85.0746268657%;
    max-width: 1140px;
    margin: 60px auto;
}
@media screen and (max-width: 768px)
{
    .related
    {
        width: 87.5vw;
        margin: 30px auto;
    }
}

.block-gray
{
    padding: 40px;

    border-radius: 28px;
    background: #f5f5f5;
}
@media screen and (max-width: 768px)
{
    .block-gray
    {
        padding: 9.375vw 6.25vw;

        border-radius: 20px;
    }
}

.mincho-title
{
    display: flex;

    margin: 0 36px 0 16px;

    align-items: flex-start;
}
@media screen and (max-width: 768px)
{
    .mincho-title
    {
        flex-direction: column;

        margin: 0 0 23px 8px;
    }
}
.mincho-title span:nth-child(1)
{
    font-size: 12px;

    width: 1em;
    margin: 0 12px;

    letter-spacing: 4px;

    order: 2;
}
@media screen and (max-width: 768px)
{
    .mincho-title span:nth-child(1)
    {
        font-size: 9px;

        width: 100%;
        margin: 0 0 7px 0;

        order: 1;
    }
}
.mincho-title span:nth-child(2)
{
    order: 1;
}
@media screen and (max-width: 768px)
{
    .mincho-title span:nth-child(2)
    {
        order: 2;
    }
}

/* ------------------------
  estate
------------------------ */
.estate_group
{
    margin-bottom: 50px;
}
.estate_group a[href^='tel:']
{
    color: #4b4b4b;
}
.estate_group a[href^='tel:']:hover
{
    color: #4b4b4b;
}

/* ------------------------
  top
------------------------ */
.company_index_txt
{
    font-size: 18px;
    line-height: 1.8;

    margin-bottom: 79px;
}
@media screen and (max-width: 768px)
{
    .company_index_txt
    {
        font-size: 16px;

        margin-bottom: 37px;
    }
}

@media screen and (max-width: 768px)
{
    .company_list
    {
        flex-direction: column;

        justify-content: center;
    }
}

/* ------------------------
  message
------------------------ */
.message_img_list
{
    display: flex;

    margin-bottom: 72px;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .message_img_list
    {
        flex-direction: column;

        margin-bottom: 41px;
    }
}

.message_img_list_item
{
    position: relative;

    width: 47.5687103594%;
}
@media screen and (max-width: 768px)
{
    .message_img_list_item
    {
        width: 100%;
    }
    .message_img_list_item + .message_img_list_item
    {
        margin-top: 20px;
    }
}
.message_img_list_item img
{
    border-radius: 22px;
}
@media screen and (max-width: 768px)
{
    .message_img_list_item img
    {
        border-radius: 12px;
    }
}
.message_img_list_item.__president
{
    width: 100%;
}

.message_img_list_name
{
    position: absolute;
    top: 40px;
    left: 32px;

    display: flex;
    flex-direction: column;

    align-items: baseline;
}
.message_img_list_name .name
{
    font-size: 26px;
}
@media screen and (max-width: 768px)
{
    .message_img_list_name
    {
        top: 23px;
        left: 16px;
    }
}

.message_img_list_text_wrap
{
    position: absolute;
    top: 50%;
    right: 0;

    width: 55%;

    transform: translateY(-50%);
}
@media screen and (max-width: 768px)
{
    .message_img_list_text_wrap
    {
        top: unset;
        right: 0;
        bottom: 30px;

        width: 100%;
        padding: 0 25px;

        transform: unset;
    }
}

.message_img_list_text
{
    font-size: 1.1875rem;
    line-height: 2.5789;

    letter-spacing: .1em;
}
@media screen and (max-width: 768px)
{
    .message_img_list_text
    {
        font-size: 4.0625vw;
        line-height: 1.875;
    }
}

.text_list
{
    display: flex;

    margin-bottom: 58px;

    flex-wrap: wrap;
    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .text_list
    {
        flex-direction: column;
    }
}

.text_list_item_title
{
    margin-bottom: 24px;
}
@media screen and (max-width: 768px)
{
    .text_list_item_title
    {
        margin-bottom: 13px;
    }
}

.text_list_item
{
    width: 47.5687103594%;
}
.text_list_item:nth-child(n+3)
{
    margin-top: 72px;
}
@media screen and (max-width: 768px)
{
    .text_list_item
    {
        width: 100%;
    }
    .text_list_item:not(:first-child)
    {
        margin-top: 33px;
    }
}

/* ------------------------
  mecenat
------------------------ */
.summary_list
{
    margin-bottom: 40px;
}
@media screen and (max-width: 768px)
{
    .summary_list
    {
        margin-bottom: 20px;
    }
}

.mecenat_block + .mecenat_block
{
    margin-top: 60px;
}
@media screen and (max-width: 768px)
{
    .mecenat_block + .mecenat_block
    {
        margin-top: 45px;
    }
}

.report_body
{
    display: flex;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .report_body
    {
        flex-direction: column;
    }
}

.report_img
{
    width: 28.2241014799%;
}
@media screen and (max-width: 768px)
{
    .report_img
    {
        width: 86%;
        margin: 0 auto 34px;

        text-align: center;
    }
}
.report_img img
{
    border: 1px solid #dfdbd3;
    border-radius: 12px;
}

.report_list
{
    width: 67.2304439746%;
}
@media screen and (max-width: 768px)
{
    .report_list
    {
        font-size: 12px;

        width: 100%;
    }
}
.report_list li:not(:first-child)
{
    margin-top: 14px;
}
@media screen and (max-width: 768px)
{
    .report_list li:not(:first-child)
    {
        margin-top: 13px;
    }
}

.report_txt
{
    margin: 39px 0 60px;
}
@media screen and (max-width: 768px)
{
    .report_txt
    {
        margin: 17px 0 30px;
    }
}

/* ------------------------
  modal
------------------------ */
.modal_body
{
    position: fixed;
    z-index: 5000;
    top: 0;
    left: 0;

    visibility: hidden;
    overflow: auto;

    width: 100%;
    height: 100%;
    padding: 180px 40px;

    transition: opacity .4s cubic-bezier(.25, .46, .45, .94), visibility .4s cubic-bezier(.25, .46, .45, .94);

    opacity: 0;
}
.modal_body.is-showModalCont
{
    visibility: visible;

    cursor: pointer;

    opacity: 1;
}
@media screen and (max-width: 768px)
{
    .modal_body
    {
        padding: 10.9375vw 3.125vw;
    }
}

.modal_cont
{
    position: relative;
    z-index: 5001;

    width: 1020px;
    margin: auto;

    border-radius: 28px;
    background: #fff;
}
@media screen and (max-width: 768px)
{
    .modal_cont
    {
        width: 100%;
    }
}

.modal_mask
{
    position: fixed;
    z-index: 5000;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background: rgba(0, 0, 0, .9);
}

.modal_colse_btn
{
    position: absolute;
    top: -31px;
    right: -31px;

    width: 60px;
    height: 60px;

    border-radius: 50%;
    background: #094;
}
@media screen and (max-width: 768px)
{
    .modal_colse_btn
    {
        top: -28px;
        right: 2.25vw;

        width: 22px;
        height: 22px;

        background: none;
    }
}
.modal_colse_btn span
{
    position: relative;

    display: block;

    width: 100%;
    height: 100%;
}
.modal_colse_btn span:before,
.modal_colse_btn span:after
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: block;

    width: 30px;
    height: 2px;
    margin: auto;

    content: '';

    background: #fff;
}
@media screen and (max-width: 768px)
{
    .modal_colse_btn span:before,
    .modal_colse_btn span:after
    {
        width: 12px;
        height: 1px;

        border-radius: 2px;
    }
}
.modal_colse_btn span:before
{
    transform: rotate(-45deg);
}
.modal_colse_btn span:after
{
    transform: rotate(45deg);
}

.modalClose
{
    position: relative;
    z-index: 5001;

    margin-top: 30px;
}
.modalClose a
{
    padding: 0 4%;
}
.modalClose a:after
{
    font-size: 22px;

    width: auto;
    height: auto;

    content: '+';

    border: none;
}
@media screen and (max-width: 768px)
{
    .modalClose a:after
    {
        top: 4px;
    }
}
@media screen and (max-width: 768px)
{
    .modalClose a
    {
        padding: 4%;
    }
}

.modal_cont_inner
{
    padding: 0 60px 60px;
}
@media screen and (max-width: 768px)
{
    .modal_cont_inner
    {
        padding: 0 7.8125vw 7.8125vw;
    }
}

.modal_mv
{
    display: flex;

    height: 455px;
    margin-bottom: 60px;

    border-top-left-radius: 28px;
    border-top-right-radius: 28px;
}
@media screen and (max-width: 768px)
{
    .modal_mv
    {
        height: 39.0625vw;
        margin-bottom: 25px;
    }
}
.modal-kids .modal_mv
{
    background: url('/img/company/mecenat_mv_kids.jpg') no-repeat;
    background-size: cover;
}
.modal-found .modal_mv
{
    background: url('/img/company/mecenat_mv_found.jpg') no-repeat;
    background-size: cover;
}

.modal_title
{
    font-size: 32px;
    font-weight: bold;

    padding: 60px 0 0 60px;

    letter-spacing: 4px;

    color: #fff;
}
@media screen and (max-width: 768px)
{
    .modal_title
    {
        font-size: 14px;
        line-height: 1.7142857143;

        padding: 7.8125vw 0 0 7.8125vw;

        letter-spacing: 2px;
    }
}

.modal_img_list
{
    display: flex;

    margin-bottom: 50px;

    justify-content: space-around;
}
@media screen and (max-width: 768px)
{
    .modal_img_list
    {
        flex-wrap: wrap;
    }
}
@media screen and (max-width: 768px)
{
    .modal_img_list li
    {
        width: 50%;

        text-align: center;
    }
}
@media screen and (max-width: 768px)
{
    .modal_img_list img
    {
        width: 110px;
    }
}

.modal_block
{
    margin-bottom: 60px;
}
@media screen and (max-width: 768px)
{
    .modal_block
    {
        margin-bottom: 30px;
    }
}
.modal_block .m-table_list
{
    align-items: flex-start;
}

/* ------------------------
  policy
------------------------ */
.policy_message
{
    display: flex;
    flex-direction: column;

    margin: -27px 0 24px;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .policy_message
    {
        flex-direction: column;

        margin: -17px 0 34px;
    }
}

.policy_message_img
{
    text-align: center;
}

.policy_message_body
{
    margin-top: 70px;
}
@media screen and (max-width: 768px)
{
    .policy_message_body
    {
        margin-top: 35px;
    }
}

.policy_title_img
{
    width: 52px;
    height: 554px;

    fill: #4b4b4b;
}
@media screen and (max-width: 768px)
{
    .policy_title_img
    {
        width: 207px;
        height: 62px;
    }
}

.policy_body
{
    display: flex;

    margin-bottom: 60px;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .policy_body
    {
        flex-direction: column;

        margin-bottom: 30px;
    }
}

.title-en
{
    color: #094;
}
@media screen and (max-width: 768px)
{
    .title-en
    {
        margin-left: 1px;
    }
}

.policy_list
{
    display: flex;

    width: 84.80127%;

    flex-wrap: wrap;
    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .policy_list
    {
        flex-direction: column;

        width: 100%;
    }
}

.policy_list_item
{
    display: flex;

    width: 48.9130434783%;
}
@media screen and (max-width: 768px)
{
    .policy_list_item
    {
        width: 100%;
    }
    .policy_list_item:not(:first-child)
    {
        margin-top: 10px;
    }
}
.policy_list_item:nth-child(n+3)
{
    margin-top: 17px;
}
@media screen and (max-width: 768px)
{
    .policy_list_item:nth-child(n+3)
    {
        margin-top: 10px;
    }
}
.policy_list_item dt,
.policy_list_item dd
{
    display: flex;

    background: #fff;

    align-items: center;
}
.policy_list_item dt
{
    margin-right: 2px;
    padding: 28px 10px;

    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;

    justify-content: center;
}
.policy_list_item dt span
{
    font-size: 24px;
}
@media screen and (max-width: 768px)
{
    .policy_list_item dt span
    {
        font-size: 16px;
    }
}
@media screen and (max-width: 768px)
{
    .policy_list_item dt
    {
        font-size: 12px;

        margin-right: 1px;
        padding: 18px 4px;
    }
}
.policy_list_item dd
{
    line-height: 1.875;

    width: 87%;
    padding: 12px 0 12px 19px;

    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}
@media screen and (max-width: 768px)
{
    .policy_list_item dd
    {
        font-size: 12px;
        line-height: 1.5;

        padding: 12px 0 12px 14px;
    }
}

/* ------------------------
  history
------------------------ */
.history
{
    position: relative;
}
@media screen and (max-width: 768px)
{
    .history
    {
        margin-bottom: 30px;
        padding: 9.375vw 4.6875vw 0;

        border-radius: 12px;
        background: #f5f5f5;
    }
}

.history_title
{
    position: absolute;
    top: 0;
    left: 0;
}
@media screen and (max-width: 768px)
{
    .history_title
    {
        position: static;
    }
}

.history_title_img
{
    width: 48px;
    height: 460px;

    fill: #4b4b4b;
}
@media screen and (max-width: 768px)
{
    .history_title_img
    {
        width: 148px;
        height: 66px;
    }
}

.history_block
{
    position: relative;

    margin: 0 auto 112px;
}
@media screen and (max-width: 768px)
{
    .history_block
    {
        margin: 0;
    }
}
.history_block:before
{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;

    display: block;

    width: 1px;
    height: 100%;
    margin: auto;

    content: '';

    background: #c3e4c8;
}
@media screen and (max-width: 768px)
{
    .history_block:before
    {
        right: auto;
        left: 0;
    }
}

.history_list_item
{
    position: relative;

    margin: 0 0 0 50%;
    padding-bottom: 42px;
    padding-left: 36px;
}
@media screen and (max-width: 768px)
{
    .history_list_item
    {
        margin: 0 0 30px 0;
        padding: 0 0 0 4.6875vw;
    }
    .history_list_item:last-of-type
    {
        margin-bottom: 0;
        padding-bottom: 30px;
    }
}
.history_list_item:before
{
    position: absolute;
    z-index: 20;
    top: 0;
    left: -6px;

    display: block;

    width: 12px;
    height: 12px;

    content: '';

    border: 3px solid #094;
    border-radius: 50%;
    background: #fff;
}
.history_list_item-r
{
    margin: 0 50% 42px 0;
    padding: 0 36px 0 0;

    text-align: right;
}
@media screen and (max-width: 768px)
{
    .history_list_item-r
    {
        margin: 0 0 42px 0;
        padding: 0 0 0 4.6875vw;

        text-align: left;
    }
}
.history_list_item-r:before
{
    right: -6px;
    left: auto;
}
@media screen and (max-width: 768px)
{
    .history_list_item-r:before
    {
        right: auto;
        left: -6px;
    }
}
.history_list_item figure
{
    margin-top: 17px;
}
@media screen and (max-width: 768px)
{
    .history_list_item figure
    {
        margin-top: 8px;
    }
}
.history_list_item img
{
    border: 2px solid #fff;
    border-radius: 22px;
}
@media screen and (max-width: 768px)
{
    .history_list_item img
    {
        border-radius: 5px;
    }
}

.next_img
{
    margin-top: -25%;
}
@media screen and (max-width: 768px)
{
    .next_img
    {
        margin-top: 0;
    }
}

.top_img
{
    margin-top: -31%;
    padding-bottom: 25%;
}
@media screen and (max-width: 768px)
{
    .top_img
    {
        margin-top: 0;
        padding-bottom: 0;
    }
}

.history_year
{
    font-size: 24px;
    line-height: 1;

    margin-bottom: 8px;

    color: #f29b00;
}
@media screen and (max-width: 768px)
{
    .history_year
    {
        font-size: 20px;

        position: relative;
        top: -2px;

        margin-bottom: 0;
    }
}

.history_summary
{
    font-size: 14px;

    display: flex;

    justify-content: flex-start;
}
.history_list_item-r .history_summary
{
    justify-content: flex-end;
}
@media screen and (max-width: 768px)
{
    .history_list_item-r .history_summary
    {
        justify-content: flex-start;
    }
}
.history_summary + .history_summary
{
    margin-top: 5px;
}
@media screen and (max-width: 768px)
{
    .history_summary
    {
        font-size: 12px;
    }
}

.history_month
{
    display: inline-block;

    width: 3em;

    color: #a5a5a5;
}
.history_list_item-r .history_month
{
    order: 2;
}
@media screen and (max-width: 768px)
{
    .history_list_item-r .history_month
    {
        order: 1;
    }
}

.hitory_txt
{
    line-height: 1.4285714286;

    order: 1;
}

/* ------------------------
  outline
------------------------ */
.outline
{
    margin-bottom: 60px;
}
@media screen and (max-width: 768px)
{
    .outline
    {
        margin-bottom: 30px;
    }
}

.outline_list dl:not(:first-child)
{
    margin-top: 18px;
}
.outline_list .m-target_link:hover
{
    text-decoration: underline;

    color: #094;
}
.outline_list .icon_link_target
{
    margin: -4px 2px 0 3px;
}

.bs_list
{
    margin-top: -14px;
}
.bs_list li
{
    margin-bottom: 14px;
}
.bs_list li a
{
    color: #a5a5a5;
}

.outline_block + .outline_block
{
    margin-top: 130px;
}
@media screen and (max-width: 768px)
{
    .outline_block + .outline_block
    {
        margin-top: 40px;
    }
}
@media screen and (min-width: 768px)
{
    .outline_block .m-table_list ul
    {
        display: flex;

        flex-wrap: wrap;
        gap: 15px;
    }
}

.officer_date
{
    font-size: 16px;

    margin-left: -4px;

    vertical-align: middle;
}
@media screen and (max-width: 768px)
{
    .officer_date
    {
        font-size: 14px;
    }
}

.officer_notice
{
    font-size: 12px;

    position: relative;
    top: -15px;

    display: inline-block;

    margin-bottom: 15px;
    margin-left: -4px;

    vertical-align: middle;
}

.officer_list dt
{
    width: 24.5795%;
}
@media screen and (max-width: 768px)
{
    .officer_list dt
    {
        width: 100%;
    }
}
.officer_list dd
{
    width: 74.42047%;
    padding-left: 2%;
}
@media screen and (max-width: 768px)
{
    .officer_list dd
    {
        width: 100%;
        padding-left: 0;
    }
}

.flex_box
{
    display: flex;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .flex_box
    {
        flex-direction: column;
    }
}

.flex_box_img
{
    width: 38.4778012685%;
}
@media screen and (max-width: 768px)
{
    .flex_box_img
    {
        width: 100%;
        margin-bottom: 5px;
    }
}

.flex_box_txt
{
    width: 57.5052854123%;
}
@media screen and (max-width: 768px)
{
    .flex_box_txt
    {
        width: 100%;
    }
}

.outline_txt
{
    margin-bottom: 30px;
}
